#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=Beispielelemente
NAVIGATOR_EXTENSION_ITEM_LABEL=Beispielelement
NAVIGATOR_EXTENSION_ACTION_LABEL=Beispielelement hinzuf\u00FCgen
NAVIGATOR_EXTENSION_PACKAGE_STATS=Paketstatistik
